Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install putty-tools on Debian Unstable (Sid)


Install putty-tools

Installing putty-tools package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install putty-tools

putty-tools package information

distro Debian Unstable (Sid)
section Main
name putty-tools
version 0.67-2
description command-line tools for SSH, SCP, and SFTP
subsection net
website chiark.greenend.org.uk / ~sgtatham / putty / 
maintainer Colin Watson

Uninstall putty-tools

To remove just putty-tools package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove putty-tools

Uninstall putty-tools and it’s dependent packages

To remove the putty-tools package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove putty-tools

Purging putty-tools

If you also want to delete configuration and/or data files of putty-tools from Debian Sid then this will work:

sudo apt-get purge putty-tools

To delete configuration and/or data files of putty-tools and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove putty-tools

 

Comments

comments